File: common.css

package info (click to toggle)
renpy 6.10.2.dfsg1-1
  • links: PTS, VCS
  • area: main
  • in suites: squeeze
  • size: 19,468 kB
  • ctags: 5,383
  • sloc: python: 17,801; ansic: 7,116; makefile: 127; sh: 15
file content (33 lines) | stat: -rw-r--r-- 332 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
/** CSS placed here will be applied to all skins */
.renpy-doc {
    margin-left: 3em;
}

.renpy-doc I {
    color: #020;
}

BODY.ns-0 .firstHeading {
display: none;
}

BODY.ns-0 #contentSub {
display: none;
}

.kwa {
color: #640;
}

.str {
color: #060;
}

.slc {
color: #600;
}

pre {
background: #fcfcff;
border: 1px solid #ccf;
}